@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body.career_2017_2007 #contents main section ul.flex li {
  width: 48.5%;
  margin-bottom: 10px;
}
body.career_2017_2007 #contents main section ul.flex li a {
  font-size: 14px;
  text-align: center;
  color: #fff;
  padding: 7px 0;
  background: #f094b3;
  display: block;
  border-radius: 10px;
}
body.career_2017_2007 #contents main section ul.flex li a span {
  display: block;
}
body.career_2017_2007 #contents main section ul.flex li a span::after {
  content: "⬇︎";
  display: inline-block;
  margin-left: .5em;
}
body.career_2017_2007 #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.career_2017_2007 #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
body.career_2017_2007 #contents main h3.row2 {
  height: auto;
  line-height: 1.4;
  padding: 0.25em 0 0.25em 2em;
  font-size: 16px;
}
body.career_2017_2007 #contents main h3.row2 span {
  font-size: 12px;
}
body.career_2017_2007 #contents section#pass2017 h3 + p {
  font-size: 15px;
  margin-bottom: 1em;
  color: red;
  font-weight: bold;
}
body.career_2017_2007 #contents main section h4 {
  border-bottom: 1px solid #ea6693;
  color: #ea6693;
  font-size: 15px;
  line-height: 1.5;
  margin: 0 0 15px;
  padding: 0;
}
body.career_2017_2007 #contents main section h4 > span {
  border-bottom: 2px solid #ea6693;
  display: inline-block;
  width: 25%;
  padding: 0;
}
body.career_2017_2007 #contents main section#club h4 > span {
   width: 60%;
}
body.career_2017_2007 #contents main section table {
  width: 100%;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 30px;
}
body.career_2017_2007 #contents main section#pass2017 table th,
body.career_2017_2007 #contents main section#pass2017 table td {
  border: 0;
  font-weight: normal;
  text-align: left;
}
body.career_2017_2007 #contents main section#pass2017 table.univ th {
  width: 50%;
  vertical-align: top;
}
body.career_2017_2007 #contents main section#pass2017 table.univ td {
  width: 50%;
  vertical-align: top;
  text-indent: -1em;
  padding-left: 1em;
}
/*
body.career_2017_2007 #contents main section#pass2017 table td:last-child {
  text-align: right;
}
*/
body.career_2017_2007 #contents main section#pass2017 table.total {
  border-top: 1px solid #000;
}
body.career_2017_2007 #contents main section#pass2017 table.total th {
  width: 40%;
}
body.career_2017_2007 #contents main section#pass2017 table.total tr:last-child td {
  text-align: left;
}
body.career_2017_2007 #contents main section#pass2017 table.total tr:first-child td {
  padding-top: 20px;
}

body.career_2017_2007 #contents main section#club table th {
  font-size: 13px;
  width: 10%;
  color: #ea6693;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  line-height: 1.4;
  padding-top: .5em;
}

body.career_2017_2007 #contents main section#club table td {
  font-size: 13px;
  vertical-align: top;
  line-height: 1.4;
  padding-top: .5em;
}
body.career_2017_2007 #contents main section#club table td span.wf {
  font-family: 'Noto Sans JP', sans-serif;
}
body.career_2017_2007 #contents main section#club table td:nth-child(2) {
  width: 25%;
  padding-left: .25em;
}
body.career_2017_2007 #contents main section#club table.name_n td:nth-child(2) {
  width: auto;
}
body.career_2017_2007 #contents main section#club table.name_l td:nth-child(2) {
  width: 35%;
}
body.career_2017_2007 #contents main section#club table.name_l td span {
  display: none;
}
body.career_2017_2007 #contents main section#club table tr.th_n td:nth-child(2),
body.career_2017_2007 #contents main section#club table tr.th_n td:nth-child(3) {
   border-bottom: 1px solid #ea6693;
   padding-top: .5em;
  padding-bottom: .5em;

}
body.career_2017_2007 #contents main section#club table tr.th_v th,
body.career_2017_2007 #contents main section#club table tr.th_v td:nth-child(2),
body.career_2017_2007 #contents main section#club table tr.th_v td:nth-child(3) {
    padding-top: .5em;
  padding-bottom: .5em;
   border-bottom: 1px solid #ea6693;
}


@media all and (min-width: 600px) {
  body.career_2017_2007 #contents main section.bg {
    background: url(../images/career_2017_2007/bg_flower.png) no-repeat;
/*    background-position: bottom 50px right -110px;*/
    background-position: bottom right;
  }
  body.career_2017_2007 #contents main h3.row2 {
    height: 30px;
    line-height: 30px;
    padding: 0.08em 0 0 2em;
  }
  body.career_2017_2007 #contents main h3.row2 br {
    display: none;
  }
/*
  body.career_2017_2007 #contents main section div {
    width: 55%;
    margin: 0 auto;
  }
*/
  body.career_2017_2007 #contents main section#pass2017 table.univ th {
  width: 35%;
}
body.career_2017_2007 #contents main section#pass2017 table.univ td {
  width: 65%;
}
  body.career_2017_2007 #contents main section h3 span {
    font-size: 17px;
    display: inline-block;
    margin-left: 0;
  }
/*
  body.career_2017_2007 #contents main section h3.row2::before {
  margin-top: -9px;
}
*/
  body.career_2017_2007 #contents main section#pass2017 table {
    margin-left: 20%;
  }
  body.career_2017_2007 #contents main section ul.flex li {
    width: 32%;
    margin-bottom: 15px;
  }
  body.career_2017_2007 #contents main section ul.flex li a span {
    display: inline-block;
  }
  body.career_2017_2007 #contents main section ul.flex li a {
    border-radius: 15px;
  }
  body.career_2017_2007 #contents main section#pass2017 table.total th {
    width: 50%;
  }
body.career_2017_2007 #contents main section#club table th {
  font-size: 14px;
  width: 6%;
}
  body.career_2017_2007 #contents main section#club table td {
    font-size: 14px;
  }
  body.career_2017_2007 #contents main section#club table td.track {
    letter-spacing: -0.02em;
  }
  body.career_2017_2007 #contents main section#club table td:nth-child(2) {
  width: 19%;
}

  body.career_2017_2007 #contents main section#club table td:nth-child(2) br.pc_n {
    display: none;
  }
  body.career_2017_2007 #contents main section#club h4 > span {
   width: 25%;
}
  body.career_2017_2007 #contents main section#club h4 > span.long {
    width: auto;
  }
  body.career_2017_2007 #contents main section#club table.name_l td span {
  display: inline-block;
}
  body.career_2017_2007 #contents main section#club table.name_l td:nth-child(2) {
    width: 25%;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.career_2017_2007 #contents main section ul.flex li {
    width: 100%;
  }
body.career_2017_2007 #contents main section#club h4 > span {
   width: 39%;
}
  body.career_2017_2007 #contents main section#club table td:nth-child(2),
  body.career_2017_2007 #contents main section#club table.name_l td:nth-child(2) {
  width: 25%;
  padding-left: .25em;
}
    body.career_2017_2007 #contents main section#club table.name_l td span {
  display: inline-block;
}
    body.career_2017_2007 #contents main section#club table td:nth-child(2) br.pc_n {
    display: block;
  }
}